@import url("https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Play&family=Playball&family=Poppins:ital,wght@0,700;1,300;1,400;1,700&family=Red+Hat+Display:wght@600&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
}

body {
  background: rgba(42, 5, 108);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(42, 5, 108);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #c020d0;
  border-radius: 10px;
}

a {
  text-decoration: none;
}

/* .nav {
  background: linear-gradient(
    90.11deg,
    #8432df 8.33%,
    #c020d0 49.48%,
    #902edc 90.63%
  );
  border-bottom: 1px solid #fff;
}

.menu-item {
  text-transform: none;
  color: #ffff;
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-right: 18px;
}

.menu-item:hover {
  font-size: 18px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
}

.nav-link-active {
  font-size: 19px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
  margin-left: 0.5rem;
}

.toggle-btn {
  background-color: transparent;
  border-radius: 0px;
  border: none;
  outline: none;
}

.register {
  background-color: #fc0fc0;
  color: #ffff;
  border: 2px solid #ffff;
  font-weight: bold;
  font-size: 18px;
  padding: 6px 36px;
  border-radius: 20px;
}

.register:hover {
  background-color: #8432df;
  color: #ffff;
  border: 2px solid #ffff;
} */

/* sponsors heading */
.heading {
  padding-top: 1rem;
  padding-bottom: 4px;
  text-align: center;
  margin: auto;
  color: white;
  font-family: Playball;
  font-size: 55px;
  font-weight: 400;
  line-height: 69px;
  letter-spacing: 0.01em;
}

/* Underline for sponsors */
.underline {
  width: 250px;
  height: 6px;
  background-color: #fc0fc0;
  border-radius: 8px;
  text-align: center;
  margin: auto;
  margin-bottom: 10px;
}

/* title sponsors heading  */
.small-heading {
  padding-top: 1rem;
  padding-bottom: 4px;
  text-align: center;
  margin: auto;
  color: white;
  font-family: Playball;
  font-size: 40px;
  font-weight: 400;
  line-height: 69px;
  letter-spacing: 0.01em;
}

/* Underline for title sponsors */
.small-underline {
  width: 150px;
  height: 3px;
  background-color: #fc0fc0;
  border-radius: 8px;
  text-align: center;
  margin: auto;
  margin-bottom: 10px;
}

/* image card*/
.img-card {
  /* width: 380px; */
  width: 100%;
  height: 256.5px;
  position: relative;
  border-radius: 10px;
  text-align: left;

  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
}

.img-card .card-image {
  position: relative;
  margin: auto;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
  height: 256.5px;
}

.img-card .card-image img {
  width: 100%;
  border-radius: 10px 10px 10px 10px;
  height: 100%;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

.img-card .card-image:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.fit {
  width: 100%;
  padding: 0 10px;
}

/* card end */
.title-sponsors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.co-sponsors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.associate-sponsors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.other-sponsors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  padding-bottom: 20px;
}
.bw {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  padding-bottom: 20px;
}